name: Inline Entity Form
description: "Provides a widget for inline management (creation, modification, removal) of referenced entities. "
type: module
package: Fields
core_version_requirement: ^8.8 || ^9
php: 7.1

# Information added by Drupal.org packaging script on 2022-03-31
version: '8.x-1.0-rc11'
project: 'inline_entity_form'
datestamp: 1648748864
